Hawtio CVE-2017-7556 Cross Site Request Forgery Vulnerability

Bugtraq ID: 100411
Class: Input Validation Error
CVE: CVE-2017-7556
Remote: Yes
Local: No
Published: Aug 17 2017 12:00AM
Updated: Aug 17 2017 12:00AM
Credit: Hooman Broujerdi
Vulnerable: Redhat OpenShift Enterprise 3.0
Redhat Jboss Fuse Service Works 6.0
Redhat JBoss Fuse 6.0
Redhat JBoss A-MQ 6.0
hawtio hawtio 1.5.3
hawtio hawtio 1.5.2
hawtio hawtio 1.5.1
hawtio hawtio 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus